DAC_DATA_Type Union Reference

## Data Fields

struct {
uint16_t DATA:16
} | bit
uint16_t | reg

## Detailed Description

Definition at line 451 of file dac.h.

## Field Documentation

## bit

struct { ... } DAC_DATA_Type::bit

Structure used for bit access

## DATA

uint16_t DAC_DATA_Type::DATA

bit: 0..15 DAC0 Data

Definition at line 453 of file dac.h.

## reg

uint16_t DAC_DATA_Type::reg

Type used for register access

Definition at line 455 of file dac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/dac.h